Plantronics + Polycom. Now together as Poly Logo

latest bootrom.ld

Highlighted
Occasional Advisor

latest bootrom.ld

I've just download the latest 5.8.1 firmware and unlike the prior 4.x firmware it doesn't contain a bootrom.ld.

 

Where do I find the latest bootrom.ld?

 

It would also be nice if the your doco made this a bit more obvious because even google can't find it.

 

Message 1 of 7
6 REPLIES 6
Highlighted
Polycom Employee & Community Manager

Re: latest bootrom.ld

Hello @slayer,

 

welcome to the Polycom Community.

Both the community's Must Read First and the community's FAQ reference the basic minimum information a new or follow up post should contain.

This ensures the questions having to be asked are limited and any new or follow up post contains the right amount of details to ensure any voluntary participant within the community does not spend additional time chasing basic information.

As a reminder the basic information asked for:

 

  • Provide the exact Software Version of your Phone
  • Provide the Phone Model
  • Provide the Call Platform (aka openSIP,Skype for Business Online, Skype for Business on Premise, Lync)
  • Additional Polycom Infrastructure (RPRM,PDMS or BToE)
  • If applicable provide a backup of the phone in question

UC Software 4.0.0 or later via the Web Interface Utilities > Phone Backup & Restore > Phone Backup > Phone Backup

  • If possible provide a Log and either attach them or use the Code Tag.Consult the Troubleshooting Section found within the FAQ if applicable
  • If possible provide the MAC Address or Serial of the device
  • Provide details if the issue is a day 1 issue or only happened after an upgrade or any other relevant details

Whilst providing some of these details may not directly impact any possible answer the community can provide, it does enable Polycom to have an overview of the current software used. In addition other details allow us to check logs or look up a potential support partners if an issue needs to come into support. It also enables us to verify the entitlement for using features.

 

Please ensure you always check the FAQ's and/or utilize the community search before posting any new topics or follow up post’s.

 

Oct 7, 2011 Question: What SIP or UC Software Version or BootROM Version is supported by my Phone?

Resolution: Please check => here <=


UC Software is compatible with different phone models and newer Software / Models either no longre need the seperate newly named Updater or it is inlcuded within the actual SIP.ld.

 

Extract from the 5.8.1 Admin Guide:

 

  • Working With Polycom UC Software
    Polycom phones come installed with updater software that resides in the flash memory of the phone. When you boot up or reboot the phone, the updater automatically updates, downloads, and installs new software versions or configuration files as needed, based on the server or phone settings.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 7
Highlighted
Occasional Advisor

Re: latest bootrom.ld

Stephen,

thanks for the response but I had already seen the faq on supported version no.s.

 

However I had discounted it as:

 

1) the list only mentions 'Software Versions' and I was uncertain if the bootrom version and the Application versions where always the same.

Clarity in the list as to if they are always released in pairs would be useful.

 

2) The 550 currently reports a user agent version of 4.3.

 

As this phone is currently boot looping we can't get into it to see the details version no.

 

 

 

 

 

 

Message 3 of 7
Highlighted
Polycom Employee & Community Manager

Re: latest bootrom.ld

Hello @slayer,

 

for all the other community members the post being referred to is => here <=

Best Regards

Steffen Baier

Polycom Global Services

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 7
Highlighted
Occasional Advisor

Re: latest bootrom.ld

The FAQ that you linked to for supported firmware appears to be wrong.

 

If you look at the 550 support page:

https://support.polycom.com/content/support/apac/apac/en/support/voice/soundpoint-ip/soundpoint-ip55...

You will note that it states that the latest firmware version is 4.1.1.

The page is unclear where this is for the lync or sip version but my interpretation is that it is for both.

 

Even if the firmware is for lync only then the FAQ page is still incorrect as it states:

SoundPoint IP550 < 4.1.x LYNC

 

So what should I believe given the inconsistencies?

 

Message 5 of 7
Highlighted
Occasional Advisor

Re: latest bootrom.ld

I've also found this matrix:

http://downloads.polycom.com/voice/voip/sip_sw_releases_matrix.html

 

Which suggests that the ip550 is suported by version upto 4.1.1 Rev AA.

Message 6 of 7
Highlighted
Polycom Employee & Community Manager

Re: latest bootrom.ld

Hello @slayer,

 

We try to be as compatible and open with our phones as possible.

 

If you are using:

 

  • LYNC 2010 or LYNC 2013 as a server then your phone should be on UC Software 4.1.1 Rev AA

  • openSIP then your Phone should be on UC Software 4.0.14 

I will close this post as we are going in circles.


Best Regards

Steffen Baier

Polycom Global Services

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 7 of 7